data:
  activityKind:
    description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36021'
    streetAddress: Україна, 36021, Полтавська обл., місто Полтава, вул.Степового фронту,
      будинок 28, квартира 109
  founders:
  - address:
      countryName: Україна
      postalCode: '38750'
      streetAddress: Україна, 38750, Полтавська обл., Полтавський р-н, село Щербані,
        ВУЛИЦЯ ПЕРЕМОГИ, будинок 23
    capital: 400
    first_middle_name: АНАТОЛІЙ КИРИЛОВИЧ
    last_name: ШЕВЧЕНКО
    name: ШЕВЧЕНКО АНАТОЛІЙ КИРИЛОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '36021'
      streetAddress: Україна, 36021, Полтавська обл., місто Полтава, вул.Степового
        фронту, будинок 28, квартира 109
    capital: 39600
    first_middle_name: ЮРІЙ ВОЛОДИМИРОВИЧ
    last_name: ДВІРКО
    name: ДВІРКО ЮРІЙ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38019594'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АИКОН-АВТО"
    scheme: UA-EDR
  management: вищий орган управління - загальні збори учасників, виконавчий орган
    - директор
  name: ТОВ "АИКОН-АВТО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 1789fa3a834747b7b5c26a1bc2f814e4
  sourceDate: '2022-08-22T11:04:16+00:00'
  sourceRequests:
  - req-374dcaee-e45d-4cac-b0c4-cb91b7e01a1c
  version: 2.0.0
